Gusto Recipes Management 1.5.1 Cross Site Scripting

Gusto Recipes Management version 1.5.1 suffers from a cross site scripting vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore